

    .roid-small {
        width: 310px;
    }

    /* POLOROIDS */
.roid .social { font-size:20px;position:relative;top:10px;} 
.roid img { height:180px;width:240px;}
.roid-city { font-family: 'Great Vibes', cursive;font-size:2rem;color:black;}
.roid { 	
    position: absolute;
    margin: 0 auto;
    width: 300px;
    height: 315px;
    border: 1px solid #aaa;
    padding: 8px 10px;
    text-align: center;

	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#eeeeee+0,cccccc+100;Gren+3D */
	background: #eeeeee; /* Old browsers */
	background: -moz-linear-gradient(top,  #eeeeee 0%, #cccccc 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  #eeeeee 0%,#cccccc 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  #eeeeee 0%,#cccccc 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#cccccc',GradientType=0 ); /* IE6-9 */
	}

        .roid-small .social { margin-top:20px;}
.roid-small{
	height:340px;
	border:1px solid #aaa;
	padding:8px 10px;
	text-align:center;
	margin:0 auto;

	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#eeeeee+0,cccccc+100;Gren+3D */
	background: #eeeeee; /* Old browsers */
	background: -moz-linear-gradient(top,  #eeeeee 0%, #cccccc 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  #eeeeee 0%,#cccccc 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  #eeeeee 0%,#cccccc 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#cccccc',GradientType=0 ); /* IE6-9 */


}

.roid-small img { height:200px;width:280px;}


.roid-small.roid1,
.roid-small.roid2,
.roid-small.roid3,
.roid-small.roid4 { 
		-webkit-transform: translate(0) rotate(0);
	transform: translate(0) rotate(0);
	margin-bottom:20px;

}

 

@media only screen and (min-width:600px){





.roid1 {		
	-webkit-transform: translate(0) rotate(-20deg);
	transform: translate(0) rotate(-20deg);
 	}

.roid2 {	
	-webkit-transform: translate(0) rotate(-10deg);
	transform: translate(0) rotate(-10deg);
	left:260px;
	top:-60px;
 	}

.roid3 {
	 -webkit-transform: translate(0) rotate(-10deg); 
	transform:translate(0) rotate(10deg);
	left:530px;
	top:-60px;
	}

.roid4 {
	 -webkit-transform: translate(0) rotate(20deg);
	transform:translate(0) rotate(20deg);
	left:770px;
	}

#roid-large { margin:0 auto; max-width:1090px;}

.footer { margin-top:0 !important;padding:1rem 0;}

.row.five .large-8.large-centered {background:rgba(0,0,0,0.6); }

.row.five .block.big-button { border:10px solid red;} 
.row.four img { width:190px;}

/*NEW*/








/* END MEDIA QURIES */








































